echo Executing Server Config...
lanmode 0
rcon_password 0
maxplayers 100
port 8000
hostname Mexico RP | V-SAMPE.RU
gamemode0 colio
filterscripts povorotniki
announce 0
query 1
chatlogging 0
weburl www.v-sampe.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 0
logtimeformat [%H:%M:%S]
plugins streamer sscanf regex mysql_static mysql jit FileFunctions
